	@media (max-width: 849px){ .side_logos {display:none;} }

	div.shadow_action {
    text-shadow: 1px 1px 1px #ccc !important;
	text-transform: capitalize !important;
	color: #fff;
	font-size: 0.8 em;
	background: #fd7e14;
	}

	.side_logos {
		z-index: 1001;
		position:fixed;
		right:0;
		top:calc( 50% - 140px );
		-webkit-transition: all .25s ease-in;
		transition: all .25s ease-in;
	}
	.side_logos>.item {
		display:block;
		position:relative;
		width:60px;
		height:60px;
		background:#fff;
		-webkit-transition: all .25s ease-in;
		transition: all .25s ease-in;
		border:1px solid #ededed;
		margin-bottom:-1px;
	}
	.side_logos>.item>img {
		position:absolute;
		top:0;
		bottom:0;
		left:0;
		right:0;
		margin:auto;
		-webkit-transition: all .25s ease-in;
		transition: all .25s ease-in;
	}
	.side_logos>.item>img {
		max-width:unset;
	}
	.side_logos>.item>.base {
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
		filter: grayscale(100%);
		filter: grayscale(1); /* Firefox 4+ */
		filter: gray; /* IE 6-9 */
	}
	.side_logos>.item:hover>.base {
		-webkit-filter: grayscale(0);
		-moz-filter: grayscale(0);
		-ms-filter: grayscale(0);
		-o-filter: grayscale(0);
		filter: grayscale(0);
		filter: grayscale(0); /* Firefox 4+ */
		filter: unset; /* IE 6-9 */
	}
	.side_logos>.item>.hover {
		position:absolute;
		z-index:-1;
		opacity:0;
		margin-right:-100px;
	}
	.side_logos>.item:hover>.hover {
		z-index:10;
		opacity:1;
		margin-right:0;
}


	}
	}

